---
displayed_sidebar: entitiesSidebar
---

# Class: FulfillmentProvider

## Constructors

### constructor

• **new FulfillmentProvider**()

## Properties

### id

• **id**: `string`

#### Defined in

[models/fulfillment-provider.ts:6](https://github.com/medusajs/medusa/blob/c4c83c971/packages/medusa/src/models/fulfillment-provider.ts#L6)

___

### is\_installed

• **is\_installed**: `boolean`

#### Defined in

[models/fulfillment-provider.ts:9](https://github.com/medusajs/medusa/blob/c4c83c971/packages/medusa/src/models/fulfillment-provider.ts#L9)
